<bugID>970009<Summary>[Australis] bookmarks double arrow (show more bookmarks) in pinned tabs area</Summary><Description>Created attachment 8372967
screen-bug_australis_bookmarks-arrow-in-pinned-tabs-area.png

User Agent: Mozilla/5.0 (Macintosh; Intel Mac OS X 10.9; rv:29.0) Gecko/20100101 Firefox/29.0 (Beta/Release)
Build ID: 20140208004002

Steps to reproduce:

Opened Aurora after update to Australis.


Actual results:

Now I have a 'double arrow' (bookmarks overflow) between the last pinned tab and the 'left scroll' arrow of the tab bar. Hovering over it shows "Show more bookmarks" (see attachments)


Expected results:

No arrow for bookmarks overflow should be shown next to pinned tabs.</Description></bugID>